<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Tu-144D for FlightGear</title>
  <style>
    code{white-space: pre-wrap;}
    span.smallcaps{font-variant: small-caps;}
    div.columns{display: flex; gap: min(4vw, 1.5em);}
    div.column{flex: auto; overflow-x: auto;}
    div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
    ul.task-list{list-style: none;}
    ul.task-list li input[type="checkbox"] {
      width: 0.8em;
      margin: 0 0.8em 0.2em -1.6em;
      vertical-align: middle;
    }
    .display.math{display: block; text-align: center; margin: 0.5rem auto;}
  </style>
  <link rel="stylesheet" href="../Tu-144D-docs.css" />
  <!--[if lt IE 9]>
    <script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv-printshiv.min.js"></script>
  <![endif]-->
</head>
<body>
<header id="title-block-header">
<h1 class="title">Tu-144D for FlightGear</h1>
<p class="subtitle">Aircraft help</p>
</header>
<h2>Hotkeys</h2>
<h3>Control, mechanisation</h3>
<pre><code>q                      Elevator Trim in the direction of column force
Control-←,→            Aileron Trim
Control-,,.            Rudder Trim
G, Shift-G             Gear: Retract, Neutral, Neutral (latched), Neutral, Extend
F, Shift-F             Cone: Retract (latched), Retract, 11°, 17°
[, ]                   Canard: Retract (latched), Retract, Neutral, Extend
Shift-B                Start Brake: On, Off
Shift-N                Parking Brake: On, Off
N                      Emergency Brake
Delete, Insert         Reverse Thrust Eng. 1,4 (thrust lever must be at Idle)
Control-Delete,Insert  Parachute: Deploy, Drop
Shift-~,1,2,3,4,5,6    Eng./sys. select: all, Eng. 1, 2, 3, 4, APU, Avionics
S                      Start selected engine or system</code></pre>
<h3>Autopilot</h3>
<pre><code>=                        AP+AT Quick Disengage / Confirm
Control-[Shift-]Y        AP Roll / Pitch Disengage and Confirm
[Shift-]F4,F5            AP Pitch Knob: Dive, Climb
Control-F4,F5            AP Pitch Knob: Neutral
F6,[Shift-]F7,F8         AP Turn Knob: Neutral, Left, Right
Control-T                AP Take-off / Go-around
Control-Q                Heading Hold
Control-D                Flight Director: activate
Control-PageUp,PageDown  AT speed bug (engages AT IAS hold)
Control-Shift-S          AT: toggle Mach or TAT hold</code></pre>
<p><strong>NOTE.</strong> Heading hold key was moved from to Control-Q
because of a bug in FG.</p>
<h3>Fuel trim</h3>
<pre><code>Control-K           Auto: Climb, Cruise, Descent, Off
Control-Home        Climb, Cruise: toggle forward (Tank 8 to Tanks 1 or 2)
Control-End         Climb, Cruise: toggle aft (Tanks 1 or 2 to Tanks 8 or 4)
Control-Shift-Home  Descent: toggle forward (Tank 8 to Tanks 6 or 4)
Control-Shift-End   Descent: toggle aft (Tanks 1 or 2 to Tank 6)</code></pre>
<h3>Common</h3>
<pre><code>W                  Master Caution/Warning: Ack. (Except AP Disengage)
[Shift-]L          Cockpit Light Brightness
Control-[Shift-]L  Front Light: Taxi, Off, Landing
[Shift-]C          Change Seat
Y                  Yoke, Armrests: Hide, Show
F1                 Checklists, Procedures</code></pre>
<h3>Comm</h3>
<p>Modifier keys of the PTT button (Space) select corresponding
radio:</p>
<pre><code>Space                VHF1
Shift-Space          VHF2
Control-Space        HF1
Control-Shift-Space  HF2</code></pre>
<p>This function can be turned off in Tu-144D settings.</p>
<h2>Characteristics</h2>
<h3>Speed</h3>
<pre><code>Decision (V_1)          240--255 km/h
Rotate (V_R)            320--340 km/h
Lift-off                380--400 km/h
Safety (V_2)            380--400 km/h (205--216 kt)

Gear                  &lt; 400 km/h
Canard Retract        &lt; 440 km/h
Canard Extend         &lt; 400 km/h
Cone 17 deg.          &lt; 440 km/h
Cone 11 deg.          &lt; M0.9

Cruise                  M1.9--2.1
Max. at 19 km           M2.15
Skin heating limit      M2.35 ≤ 5 min

Pattern (canard out)    340 km/h (184 kt)
Final                   300 km/h (162 kt)
Glideslope              290 km/h (157 kt)
Threshold (V_ref)       290 km/h (157 kt)
Touchdown             &lt; 290 km/h
Chute                 &lt; 350 km/h
Brakes                &lt; 260 km/h (above 100 km/h limited automatically)</code></pre>
<h3>Weight</h3>
<pre><code>Empty (OEW)                        99200 kg
Max zero fuel (MZFW)              114200 kg
Taxi                  typ.        182500 kg
                      max         209000 kg
Take-off              typ.        180000 kg
                      max (MTOW)  207000 kg
Max landing (MLW)                 132000 kg
Max Fuel Capacity                 106000 kg
Max payload                        15000 kg
Max passengers                       150</code></pre>
<h3>Altitude</h3>
<pre><code>Cruise             16000--18500 m (52493--60695 ft)
Practical ceiling  19700 m        (64632 ft)</code></pre>
<h3>Distance</h3>
<pre><code>Climb and acceleration    ~ 500 km  (270 nmi)
Braking and descent         600 km  (324 nmi)
Practical range            5700 km (3078 nmi)
(load 7500 kg, max fuel)</code></pre>
<h3>ICAO</h3>
<pre><code>Performance code                 D
Weight category                  H
Radio/Nav Equipment              SDFHI
Transponder Equipment            C</code></pre>
<h2>Fuel system</h2>
<p><img src="../gfx/tanks.svg" alt="Fuel tanks layout" /></p>
<p>"Л" is "Left", "П" is "Right", "ЦТ" is aircraft's empty CG (41%
MAC).</p>
<p>Feed tanks (yellow): FT1, FT2, FT3, FT4.</p>
<ul>
<li>Used by the engines and fuel transfer pumps. APU uses FT4.</li>
<li>Must always stay full, are depleted only in emergency.</li>
</ul>
<p>Main tanks (red): 3, 4, 5, 6, 7.</p>
<ul>
<li>Used to replenish feed tanks.</li>
<li>Automatically selected so as not to affect CG too much: 4, 3&amp;4,
3&amp;5, 3&amp;7, 6&amp;7, 6.</li>
</ul>
<p>Trim tanks (blue): 1, 2, 8.</p>
<ul>
<li>Fuel is pumped between 1, 2 (front) and 8 (tail) to move CG.</li>
<li>Fuel no longer needed for trim can be moved to main tanks.</li>
</ul>
<p>Fuel trim CG limits versus Mach number:</p>
<p><img src="../gfx/cg.svg" alt="CG limits vs. Mach number" /></p>
<p>Bold line: safety limits, dash-dotted line: limits in normal flight,
thin line: approximate CG in fully fueled climb.</p>
<h2>Hydraulic systems</h2>
<pre><code>System    Sources        Consumers
I         Eng. 1&amp;2, APU  FCS, brakes, inlets 1&amp;2 (reserve)
II        Eng. 1&amp;2, APU  FCS, gear, trim pumps, system &quot;em.brake&quot;, inlets 1&amp;2
III       Eng. 3&amp;4, APU  FCS, nose wheel steering, trim pumps, inlets 3&amp;4
IV        Eng. 3&amp;4, APU  FCS, inlets 3&amp;4 (reserve)
em.brake  system &quot;II&quot;    emergency brakes</code></pre>
<h2>Weather minimums</h2>
<ol>
<li>Ceiling and visibility:
<ul>
<li>100 x 1200 m for destination airport;</li>
<li>150 x 2000 m for diversion airports.</li>
</ul></li>
<li>Icing in airport area:
<ul>
<li>no heavy icing;</li>
<li>no icing for temperatures &lt; 10 degC.</li>
</ul></li>
<li>Friction coefficient μ ≥ 0.3.</li>
<li>Max. crosswind:
<ul>
<li>14 m/s for μ ≥ 0.5</li>
<li>7 m/s for 0.5 &lt; μ ≤ 0.3;</li>
</ul></li>
<li>Max. tailwind 5 m/s.</li>
<li>Air temperature: -30..+30 °C.</li>
</ol>
<h2>Fuel planning</h2>
<p><strong>CAUTION.</strong> Only valid for distance (L) ≤ 5700 km,
payload ≤ 7500 kg, cruise M = 2.0.</p>
<pre><code>1. Landing:   13700 kg
2. Take-off:  13700 + 15.67 * L kg        (landing + trip)
3. Fueling:   13700 + 2700 + 15.67 * L kg (take-off + taxi)</code></pre>
<p>Max. fuel: 106000 kg.</p>
</body>
</html>
